@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_regular.eot');
	src: url('../fonts/helen_pro/helen_pro_regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_regular.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_italic.eot');
	src: url('../fonts/helen_pro/helen_pro_italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_italic.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_bold.eot');
	src: url('../fonts/helen_pro/helen_pro_bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_bold.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_bolditalic.eot');
	src: url('../fonts/helen_pro/helen_pro_bolditalic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_bolditalic.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_bolditalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_ProL_ight';
	src: url('../fonts/helen_pro/helen_pro_light.eot');
	src: url('../fonts/helen_pro/helen_pro_light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_light.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_ProL_ight';
	src: url('../fonts/helen_pro/helen_pro_lightita.eot');
	src: url('../fonts/helen_pro/helen_pro_lightita.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_lightita.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_lightita.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_Pro_LightCond';
	src: url('../fonts/helen_pro/helen_pro_lightcond.eot');
	src: url('../fonts/helen_pro/helen_pro_lightcond.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_lightcond.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_lightcond.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro_Cond';
	src: url('../fonts/helen_pro/helen_pro_cond_bold.eot');
	src: url('../fonts/helen_pro/helen_pro_cond_bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_cond_bold.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_cond_bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


body {
	font-family: 'Helen_ProL_ight';
	font-weight: normal;
	font-style: normal;
}

@media only screen and (min-width: 1280px) {

#wrap, .inner {
	width: 1280px;
}

#wrap.page_image {
	padding-top: 380px;
	margin-top: 0;
}

#main {
	width: 935px;
}

#main #content,
#organisation.kronospans-vision #content {
	width: 660px;
}

#header #branding {
	margin: 18px 22px 0 0;
}

#footer {
	background-position: right center;
	margin-bottom: 12px;
}

#footer #map {
	font-size: 14px;
}

#footer .block {
    float: left;
    width: 140px;
    margin-top: 50px;
    padding-right: 10px;
    margin-bottom: 50px;
    border-left: 1px solid #eaeaea;
    margin-left: 42px;
    padding-left: 14px;
    font-size: 14px;
}

.news-pages {
	text-align: center;
}

.news-pages a, .news-pages strong {
    padding: 0 8px;
    border-bottom: 1px solid #d0d1d1;
    margin: 0 3px;
}

.news-pages a:hover,
.news-pages strong {
	background-color: #f7f7f7;
	color: #05377B;
	border-bottom: 1px solid rgb(136, 136, 136);
} 

.news-pages strong {
	font-size: 21px;
}

.copyright-social-legal-wrapper {
	padding-bottom: 40px;
}

#footer .block:nth-child(1) {
	margin-left: 0;
}

#footer #map a {
	padding-top: 50px;
	width: 495px;
}

.block h4 {
	font-size: 14px;
}

#sidebar #nav_local li {
	font-size: 18px;
}

#sidebar #nav_local li a {
	padding: 7px 0;
}

#header #nav_global {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    margin-left: 75px;
}

#nav_global li:hover ul, #nav_global li.sfHover ul {
	top: 52px;
}

#main dd {
	max-width: 550px !important;
}

#main .article_list .date, 
.date {
	font-size: 13px;
	color: #535252;
	font-weight: 100;
}

#main .article_list .date {
	padding-bottom: 8px;
}

#nav_global li li:hover ul, #nav_global li li.sfHover ul, #nav_global ul {
	width: 260px;
}

#header #nav_global ul {
	background-color: #ffffff;
	opacity: 1;
	padding: 0;
	padding-top: 3px;
	padding-left: 5px;
	border-bottom: 3px solid #05377B;
}

#header #nav_global li,
#header #nav_global li#nav_contact {
	margin-right: 13px;
    padding-right: 13px;
    padding-bottom: 24px;
}

#header #nav_global li:hover,
#header #nav_global li:active,
#header #nav_global li#nav_contact:hover {
	background-color: #ffffff;
	color: #000000;
}

#home #header #nav_global a.on,
#home #header #nav_global a.active{color:#000000;}

#header #nav_global ul a {
	padding: 0 0 4px 0;
}


#header #search {
	display: none;
}

#content {
	font-size: 18px;
	line-height: 22px;
}


.slider-gallery {
	padding-top: 55px;
	width: 100%;
}

.slider-gallery .slider-container {
	height: 283px;
}

.slider-gallery .slider-container .slider-item .slider-year {
	color: #464646;
	margin-bottom: -5px;
}

.slider-gallery .slider-container .slider-item .slider-place {
	font-size: 18px;
	margin-bottom: 5px;
}

.slider-gallery .slider-container .slider-item .slider-image {
	border-top: unset;
}

.slider-gallery .slider-progressbar {
	position: relative;
}

.slider-gallery .slider-progressbar .slider-progressbar-item {
	width: 86px;
	height: 8px;
	border-radius: 8px;
	position: absolute;
	top: -4px;
}

#map_grid .country-wrapper > div {
	width: 32%;
}

#sidebar #nav_local li a.on, #sidebar #nav_local li a.sub_on, #sidebar #nav_local li a:hover {
	background-color: #f7f7f7;
}

#sidebar #nav_local li a.on, #sidebar #nav_local li a.sub_on {
	color: #05377B;
}

#sidebar #nav_local li a {
	padding-left: 7px;
}

h1, #main #h1_style {
	color: #000000;
}

#header #nav_global li {
	background: unset;
}

#header #nav_global li ul li {
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-left: 7px;
}

#header #nav_global li ul li:hover {
	background-color: #000;
	background-color: #ececec;
}

#header #nav_global > li > a {
	font-size: 18px;
	line-height: 22px;
	font-family: 'Helen_ProL_ight';
	letter-spacing: 1px;
	padding-left: 10px;
	padding-top: 10px;
	color: inherit;
}

#header #nav_global li > a.on {
	font-weight: bold;	
	color: #ffffff;
}

#header #nav_global li:hover > a.on {
	color: #000;
}

#header #nav_global li ul li a {
	padding-left: 0;
	padding-top: 10px;
	font-size: 16px;
	line-height: 18px;
}

#header #nav_global {
	margin-top: 26px;
}

#header #nav_global ul a {
	border-bottom: 1px solid #e6e6e6;
}

#nav_global ul a:hover, 
a:hover, 
#organisation a:active, 
#nav_local a.on,
h2, h3, h4, 
#h1_style, 
#main a, 
#main dl dt, 
#footer a.on {
	color: #515151;
}

#callouts a, #main #callouts h3 {
	color: #05377B;
	font-family: 'Helen_Pro_Cond';
	letter-spacing: 0.6px;
	font-size: 23px;
	line-height: 24px
}

#main h2#sub, #main h1#h2_style {
	margin-bottom: 35px;
	font-size: 21px;
}

h1, #main #h1_style {
	margin-bottom: 17px;
}

#main .article_list, .article_list li {
    margin-bottom: 42px;
    border-bottom: 1px solid #808285;
	padding-bottom: 8px;
}

#main .article_list h3 {
	font-size: 23px;
}

body#contact h1 {
	padding-bottom: 30px;
}

body#contact #main form input,
body#contact #main form textarea {
	background: none;
	padding: 9px 9px 3px 9px;
	font-size: 16px;
	width: 350px;
	margin-bottom: 15px;
}

body#contact #main form button {
	padding: 9px;
	text-transform: uppercase;
	font-family: 'Helen_ProL_ight';
	width: 200px;
}

.cc-container {
	z-index: 2;
}


/* Slider Owl Carousel */

.slider-gallerya {
	margin-top: 35px;
}
.slider-item {
	position: relative;
}

.slider-place {
	position: absolute;
	top: 47px;
	width: 100%;
	font-size: 30px;
	background: rgb(255,255,255);
	padding-bottom: 12px;
	color: #000;
	display: block;
	border-left: 1px solid #000;
	padding-left: 20px;
  }

  
  .slider-year {
	width: 100%;
	background: rgb(255,255,255);
	position: absolute;
	top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 40px;
	color: #000;
	display: block;
	border-left: 1px solid #000;
	padding-left: 20px;
  }

  .slider-image {
	height: 360px;
	background-repeat: no-repeat;
	background-size: contain;
  }

  .cc-decline a:hover, .cc-accept a:hover {
	  color: #ffffff;
  }
}
  /*
  .slider-image:after {
	z-index: -1;
	content: "";
	position: absolute;
	top: 0;
 	left: 0;
	height: 100%;
	width: 100%;
	background-color: inherit;
 	border: 10px solid #05377B;
	-webkit-transform: skewX(-45deg);
	-moz-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
  }
*/

body.futureleaders  #wrap .full,
.future-leaders,
.future-leaders-tittle {
	width: 100%;
}

#home #home_intro h1 {
	font-size: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#home #home_intro {
	left: 29%;
	background-image: unset;
	background-color: rgba(0, 0, 0, 0.7); 
	bottom: 150px;
}

#home #home_intro p {
	font-size: 16px;
}

@media only screen and (max-width: 1269px) and (min-width: 801px) {

	#home #home_intro h1 {
		font-size: 55px;
		line-height: 55px;
		margin-bottom: 25px;
	}
	
	#home #home_intro {
		left: 29%;
		bottom: 100px;
	}
	
	#home #home_intro p {
		font-size: 14px;
	}
	
	#sidebar #nav_local li a.on, #sidebar #nav_local li a.sub_on, #sidebar #nav_local li a:hover {
		background-color: #f7f7f7;
	}
	
	#sidebar #nav_local li a.on, #sidebar #nav_local li a.sub_on {
		color: #05377B;
	}
	
	#sidebar #nav_local li a {
		padding-left: 7px;
		font-size: 15px;
	}

	#nav_global li li:hover ul, 
	#nav_global li li.sfHover ul, 
	#nav_global ul {
		width: 220px;
	}

	#header #nav_global ul {
		background-color: #ffffff;
		opacity: 1;
		padding: 0;
		padding-top: 3px;
		padding-left: 5px;
		border-bottom: 3px solid #05377B;
		font-size: 16px;
		text-transform: uppercase;
	}

	#header #nav_global li a {
		text-transform: uppercase;
		padding-right: 5px;
		padding-left: 5px;
	}

	#header #nav_global a.on,
	#header #nav_global a.active {
		font-size: 15px;
		padding-left: 5px;
		text-transform: uppercase;
	}

	#header #nav_global li, 
	#header #nav_global li#nav_contact {
		margin-right: 5px;
		padding-right: 5px;
		padding-bottom: 5px;
	}

	#header #nav_global li:hover,
	#header #nav_global li:active,
	#header #nav_global li#nav_contact:hover {
		background-color: #ffffff;
		color: #000000;
	}

	#header #nav_global li {
		background: unset;
	}
	
	#header #nav_global li ul li {
		padding-bottom: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-left: 0;
		font-size: 15px;
	}
	
	#header #nav_global li ul li:hover {
		background-color: #000;
		background-color: #ececec;
	}
	
	#header #nav_global > li > a {
		font-size: 15px;
		line-height: 22px;
		font-family: 'Helen_ProL_ight';
		letter-spacing: 1px;
		padding-left: 10px;
		color: inherit;
	}
	
	#header #nav_global li > a.on {
		font-weight: bold;	
		color: #ffffff;
	}
	
	#header #nav_global li:hover > a.on {
		color: #000;
	}

	#header #nav_global ul a {
		padding: 7px 0 7px 0;
		font-size: 15px;
	}

	#home #header #nav_global a.on,
	#home #header #nav_global a.active{color:#000000;}

	.news-pages a:hover,
	.news-pages strong {
		background-color: #f7f7f7;
		color: #05377B;
		border-bottom: 1px solid rgb(136, 136, 136);
	}

	#nav_global ul a:hover, 
	a:hover, 
	#organisation a:active, 
	#nav_local a.on,
	h2, h3, h4, 
	#h1_style, 
	#main a, 
	#main dl dt, 
	#footer a.on {
		color: #515151;
	}

	#header #search {
		display: none;
	}
}

@media only screen and (max-width: 1279px) {


	#main .article_list .date, 
	.date {
		font-size: 13px;
		color: #535252;
		font-weight: 100;
	}

	#main .article_list .date {
		padding-bottom: 8px;
	}

	.slider-gallerya {
		margin-top: 30px;
	}

	h1, #main #h1_style {
		color: #000000;
	}

	#callouts a, #main #callouts h3 {
		color: #05377B;
		font-family: 'Helen_Pro_Cond';
		letter-spacing: 0.6px;
		font-size: 20px;
		line-height: 20px
	}

	.slider-year {
		width: 100%;
		padding-top: 0px;
		font-size: 28px;
		color: #000;
		display: block;
		border-left: 1px solid #000;
		padding-left: 10px;
	  }

	.slider-place {
		width: 100%;
		font-size: 18px;
		padding-bottom: 5px;
		color: #000;
		display: block;
		border-left: 1px solid #000;
		padding-left: 10px;
	  }

	.slider-image {
		height: 255px;
		background-size: contain;
		background-repeat: no-repeat;
	}
}

@media only screen and (max-width: 800px) {
	#home #home_intro h1 {
		font-size: 45px;
		line-height: 45px;
		margin-bottom: 25px;
	}

	#home #home_intro {
		left: 10% !important;
		right: unset;
		bottom: 80px;
		margin-left: unset;
		width: 60%;
	}

	#home #home_intro p {
		font-size: 14px;
	}
}
@media only screen and (max-width: 767px) {

	.slider-image {
		height: 210px;
	}

	#header #nav_global > li > a, 
	#header #nav_global > li ul li a {
		font-size: 16px;
		padding-left: 5px;
		line-height: 18px;
		text-transform: capitalize;
		line-height: 33px !important;
	}
}


@media only screen and (max-width: 480px) {

	#home #home_intro h1 {
		font-size: 35px;
		line-height: 35px;
		margin-bottom: 15px;
	}

	#home #home_intro {
		left: 10% !important;
		bottom: 80px;
		width: 70%;
	}


	.slider-image {
		height: 160px;
	}

	.slider-gallerya {
		margin-top: 20px;
	}

	.slider-place {
		width: 100%;
		font-size: 16px;
		padding-bottom: 5px;
		color: #000;
		display: block;
		border-left: 1px solid #000;
		padding-left: 10px;
	  }
	
	  
	  .slider-year {
		width: 100%;
		padding-top: 0px;
		font-size: 26px;
		color: #000;
		display: block;
		border-left: 1px solid #000;
		padding-left: 10px;
	  }

	.slider-image {
		height: 195px;
	}
}
